﻿-- Locale
local AceLocale = LibStub:GetLibrary("AceLocale-3.0");
local AL = AceLocale:NewLocale("RareScanner", "esMX", false);

if AL then
	-- UI strings
	AL["CHECK_MAP"] = "¡Mira en tu mapa!";
	AL["UNKNOWN_TARGET"] = "Objectivo desconocido";
	AL["JUST_SPAWNED"] = " acaba de aparecer";
	AL["NOT_TARGETEABLE"] = "No es seleccionable";
	AL["CLICK_TARGET"] = "Click para seleccionar NPC";
	AL["ALARM_MESSAGE"] = "Un NPC raro acaba de aparecer, ¡mira tu mapa!";
	
	-- UI config panel
	AL["GENERAL_OPTIONS"] = "Opciones generales";
	AL["ENABLE_SCAN_RARES"] = "Activa la búsqueda de NPCs raros";
	AL["ENABLE_SCAN_RARES_DESC"] = "Cuando este activo se avisará por pantalla y con un sonido cada vez que un NPC raro aparezca en el minimapa.";
	AL["ENABLE_SCAN_CONTAINERS"] = "Activa la búsqueda de tesoros, cofres...";
	AL["ENABLE_SCAN_CONTAINERS_DESC"] = "Cuando este activo se avisará por pantalla y con un sonido cada vez que un tesoro, cofre, etc aparezca en el minimapa.";
	AL["ENABLE_SCAN_EVENTS"] = "Activa la búsqueda de eventos";
	AL["ENABLE_SCAN_EVENTS_DESC"] = "Cuando este activo se avisará por pantalla y con un sonido cada vez que un area donde se este produciendo un evento, o algún objeto que al activarlo de lugar a un evento, aparezca en el minimapa.";
	AL["SOUND"] = "Sonido";
	AL["SOUND_OPTIONS"] = "Opciones de sonido";
	AL["ALARM_SOUND"] = "Sonido de alerta";
	AL["ALARM_SOUND_DESC"] = "Sonido a reproducir cuando se detecta un NPC, objeto o evento cerca";
		
	-- Rares
	AL["Aeonaxx"] = 50062; --Aeonaxx
	AL["Aetha"] = 58778; --Aetha
	AL["Aethis"] = 50750; --Aethis
	AL["Ahone el Errante"] = 50817; --Ahone the Wanderer
	AL["Ai-Li Reflejo Celeste"] = 50821; --Ai-Li Skymirror
	AL["Ai-Ran, la Nube Flotante"] = 50822; --Ai-Ran the Shifting Cloud
	AL["Al'tabim, El que todo lo ve"] = 70000; --Al'tabim the All-Seeing
	AL["Ankha"] = 54318; --Ankha
	AL["Anthriss"] = 54338; --Anthriss
	AL["Sacerdote ilustre de las llamas"] = 73666; --Archiereus of Flame
	AL["Archirritualista Kelada"] = 70243; --Archritualist Kelada
	AL["Arness la Escama"] = 50787; --Arness the Scale
	AL["Uru Partedorsales"] = 70001; --Backbreaker Uru
	AL["Bai-Jin el Carnicero"] = 58949; --Bai-Jin the Butcher
	AL["Ban'thalos"] = 54320; --Ban'thalos
	AL["Baolai el Inmolador"] = 63695; --Baolai the Immolator
	AL["Pezuña Negra"] = 51059; --Blackhoof
	AL["Picasangre"] = 58474; --Bloodtip
	AL["Bonobos"] = 50828; --Bonobos
	AL["Borginn Puño Oscuro"] = 50341; --Borginn Darkfist
	AL["Buffo"] = 72775; --Bufo
	AL["Campeón de la Llama Negra"] = 73171; --Champion of the Black Flame
	AL["Quelón"] = 72045; --Chelon
	AL["Carbonos"] = 73175; --Cinderfall
	AL["Cournith Tranco de Agua"] = 50768; --Cournith Waterstrider
	AL["Crujecolmillos"] = 58768; --Cracklefang
	AL["Mascagrullas"] = 72049; --Cranegnasher
	AL["Dak el Destructor"] = 50334; --Dak the Breaker
	AL["Dalan Rasganoche"] = 68318; --Dalan Nightbreaker
	AL["Deth'tilac"] = 54322; --Deth'tilac
	AL["Disha Eludemiedo"] = 68319; --Disha Fearwarden
	AL["Doctor Theolen Krastinov"] = 59369; --Doctor Theolen Krastinov
	AL["Barco aterrador Vazuvius"] = 73281; --Dread Ship Vazuvius
	AL["Ganso esmeralda"] = 73158; --Emerald Gander
	AL["Eshelon"] = 50772; --Eshelon
	AL["Fauce Eterna"] = 73279; --Evermaw
	AL["Ferdinand"] = 51078; --Ferdinand
	AL["Flesh'rok el Enfermo"] = 70429; --Flesh'rok the Diseased
	AL["Señor del sílex Gairan"] = 73172; --Flintlord Gairan
	AL["Ojo enfocado"] = 70249; --Focused Eye
	AL["Gaarn el Tóxico"] = 50340; --Gaarn the Toxic
	AL["Gaohun el Desmembraalmas"] = 62881; --Gaohun the Soul-Severer
	AL["Gar'lok"] = 50739; --Gar'lok
	AL["Garnia"] = 73282; --Garnia
	AL["General Temuja"] = 63101; --General Temuja
	AL["Reptafantasmas"] = 50051; --Ghostcrawler
	AL["Go-Kan"] = 50331; --Go-Kan
	AL["Gochao el Severo"] = 62880; --Gochao the Ironfist
	AL["Dios mole Ramuk"] = 69999; --God-Hulk Ramuk
	AL["Goda"] = 69998; --Goda
	AL["Golganarr"] = 72970; --Golganarr
	AL["Gran tortuga Irazón"] = 73161; --Great Turtle Furyshell
	AL["Gu'chi el Portaenjambres"] = 72909; --Gu'chi the Swarmbringer
	AL["Havak"] = 50354; --Havak
	AL["Ensamblaje Atracasol descontrolado"] = 50358; --Haywire Sunreaver Construct
	AL["Huo-Shuang"] = 63691; --Huo-Shuang
	AL["Huolon"] = 73167; --Huolon
	AL["Ik-Ik el Ágil"] = 50836; --Ik-Ik the Nimble
	AL["Pitón imperial"] = 73163; --Imperial Python
	AL["Astado acerado Cueracero"] = 73160; --Ironfur Steelhorn
	AL["Colmillo de Jade"] = 49822; --Jadefang
	AL["Jakur de Ordon"] = 73169; --Jakur of Ordon
	AL["Jonn-Dar"] = 50351; --Jonn-Dar
	AL["Kah'tir"] = 50355; --Kah'tir
	AL["Kal'tik la Plaga"] = 50749; --Kal'tik the Blight
	AL["Kang, el Ladrón de Almas"] = 50349; --Kang the Soul Thief
	AL["Kar Libraguerras"] = 68321; --Kar Warmaker
	AL["Karkanos"] = 72193; --Karkanos
	AL["Karkin"] = 50959; --Karkin
	AL["Karoma"] = 50138; --Karoma
	AL["Karr el Oscurecedor"] = 50347; --Karr the Darkener
	AL["Kirix"] = 54323; --Kirix
	AL["Kor'nas Salvaje Nocturno"] = 50338; --Kor'nas Nightsavage
	AL["Korda Torros"] = 50332; --Korda Torros
	AL["Krakkanon"] = 70323; --Krakkanon
	AL["Krax'ik"] = 50363; --Krax'ik
	AL["Kri'chon"] = 63978; --Kri'chon
	AL["Krol la Espada"] = 50356; --Krol the Blade
	AL["Ku'lai el Garracielo"] = 69996; --Ku'lai the Skyclaw
	AL["Sanador de hojas"] = 73277; --Leafmender
	AL["Lith'ik el Acechador"] = 50734; --Lith'ik the Stalker
	AL["Lon el Toro"] = 50333; --Lon the Bull
	AL["Lu Ban"] = 70002; --Lu-Ban
	AL["Magria"] = 54319; --Magria
	AL["Mayor Nanners"] = 50840; --Major Nanners
	AL["Mavis Lesiones"] = 68317; --Mavis Harms
	AL["Señor Feroz"] = 50823; --Mister Ferocious
	AL["Moldo el Tuerto"] = 50806; --Moldo One-Eye
	AL["Molthor"] = 70003; --Molthor
	AL["Monara"] = 70440; --Monara
	AL["Pinzaespina monstruoso"] = 73166; --Monstrous Spineclaw
	AL["Morgrinn Colmillo Rajado"] = 50350; --Morgrinn Crackfang
	AL["Muerta"] = 68322; --Muerta
	AL["Mumta"] = 69664; --Mumta
	AL["Nal'lak el Destripador"] = 50364; --Nal'lak the Ripper
	AL["Nalash Verdantis"] = 50776; --Nalash Verdantis
	AL["Nasra Piel Pecosa"] = 50811; --Nasra Spothide
	AL["Nessos el Oráculo"] = 50789; --Nessos the Oracle
	AL["Orador de la tormenta No'ku"] = 70276; --No'ku Stormsayer
	AL["Norlaxx"] = 50344; --Norlaxx
	AL["Omnis Grinlok"] = 50805; --Omnis Grinlok
	AL["Señor supremo Furiahendida"] = 50085; --Overlord Sunderfury
	AL["Príncipe Lakma"] = 54533; --Prince Lakma
	AL["Progenitus"] = 69997; --Progenitus
	AL["Qu'nas"] = 50352; --Qu'nas
	AL["Cadozo"] = 58771; --Quid
	AL["Ra'sha"] = 70530; --Ra'sha
	AL["Ossotremulus"] = 72048; --Rattleskew
	AL["Musgo de roca"] = 73157; --Rock Moss
	AL["Horror rocoso"] = 70430; --Rocky Horror
	AL["Ruun Zarpa Espectral"] = 50816; --Ruun Ghostpaw
	AL["Sahn Cazador de Olas"] = 50780; --Sahn Tidehunter
	AL["Explorador de guerra Salyin"] = 50783; --Salyin Warscout
	AL["Sambas"] = 50159; --Sambas
	AL["Sarnak"] = 50782; --Sarnak
	AL["Chillidos"] = 50831; --Scritch
	AL["Sele'na"] = 50766; --Sele'na
	AL["Maestro de las Sombras Sydow"] = 63240; --Shadowmaster Sydow
	AL["Siltriss el Afilador"] = 50791; --Siltriss the Sharpener
	AL["Skarr"] = 50815; --Skarr
	AL["Ski'thik"] = 50733; --Ski'thik
	AL["Correllama"] = 54324; --Skitterflame
	AL["Solix"] = 54321; --Solix
	AL["Espectrante"] = 71864; --Spelurk
	AL["Espíritu de fuego de jade"] = 72769; --Spirit of Jadefire
	AL["Espíritu de Lao-Fe"] = 58817; --Spirit of Lao-Fe
	AL["Matojo"] = 50830; --Spriggin
	AL["Barbasucia"] = 73704; --Stinkbraid
	AL["Sulik'shor"] = 50339; --Sulik'shor
	AL["Tarvus el Vil"] = 50086; --Tarvus the Vile
	AL["El Aullador"] = 50832; --The Yowler
	AL["Torik-Ethis"] = 50388; --Torik-Ethis
	AL["Tsavo'ka"] = 72808; --Tsavo'ka
	AL["Ubunti la Sombra"] = 68320; --Ubunti the Shade
	AL["Ojo imperturbable"] = 70238; --Unblinking Eye
	AL["Urdur el Cauterizador"] = 73173; --Urdur the Cauterizer
	AL["Urgolax"] = 50359; --Urgolax
	AL["Urobi el Caminante"] = 50808; --Urobi the Walker
	AL["Quijasaña"] = 58769; --Vicejaw
	AL["Vyraxxis"] = 63977; --Vyraxxis
	AL["Dios de la guerra Dokah"] = 70096; --War-God Dokah
	AL["Vigía Osu"] = 73170; --Watcher Osu
	AL["Whizzig"] = 73293; --Whizzig
	AL["Willy Wilder"] = 70126; --Willy Wilder
	AL["Wulon"] = 63510; --Wulon
	AL["Yorik Vistafilada"] = 50336; --Yorik Sharpeye
	AL["Yul Zarpa Salvaje"] = 50820; --Yul Wildpaw
	AL["Zai el Exiliado"] = 50769; --Zai the Outcast
	AL["Belisario Zandalari"] = 69769; --Zandalari Warbringer
	AL["Explorador de guerra Zandalari"] = 69768; --Zandalari Warscout
	AL["Zao'cho"] = 69843; --Zao'cho
	AL["Zesqua"] = 72245; --Zesqua
	AL["Zhu Gon el Agrio"] = 71919 --Zhu-Gon the Sour
end